/* CSS Documentˇµ*/
@import url("specs.css");

#pageContainer{	
	margin:0 auto;
	width:921px;
	
	/*background-color:#4a73ba;*/
}
/****fix firefox*******/
#pgContainer{
	float:left;
	width:921px;
	background-color:#456eb3;
}
/****Page:htmlContainer****/
#htmlContainer {
    margin:0px auto;
	width:900px;
}
	/****Page:htmlContainer****/
	#topContainer {
		float:left;
		height:87px;
		width:900px;
	}
		/****Page:siteLogo****/
		#siteLogo {
			background:url(../images/home_logo.jpg);
			float:left;
			height:87px;
			width:247px;
			cursor:pointer;
		}
		/****Page:siteNav****/
		#siteNav {
			float:left;
			height:65px;
			width:653px;		
		}
			/****Page:quickNav****/
			#quickNav {
				float:left;
				height:52px;
				width:653px;		
			}
				/****Page:quickNav ul****/
				#quickNav ul{
					float:right;
					list-style:none;
					height:27px!important;
					height:23px;
					margin:25px 25px 0 0!important;
					margin:25px 12px 0 0;
				}
				#sayHello{
					color:#eaeaea;
					float:left;
				}	
				/****Page:quickNav li****/
				#quickNav li{
					color:#31589d;
					float:left;
				}
			
			/****Page:topNav****/
			#topNav	{
				float:left;
				height:35px;
				width:653px;	
			}
				/****Page:topNav ul****/
				#topNav ul{
					background:url(../images/bg_home_nav.gif);
					float:right;
					height:35px;
					list-style:none;
					margin:0;
					padding:0;
					width:653px;
				}
					/****Page:topNav li****/
					#topNav li{
					float:right;
					}
				
						.bgcel{
							background:url(../images/bg_home_cel.jpg);
							height:35px;
							width:1px;
						}
						/****Page:homeImg****/
						#homeImg{
							background:url(../images/bg_home_homeimg.jpg);
							cursor:pointer;
							height:35px;
							width:73px;
						}
						/****Page:myAccountImg****/
						#myAccountImg{
							background:url(../images/bg_home_myacc.jpg);
							cursor:pointer;
							height:35px;
							width:111px;
						}
						#myAccountImg:hover{
							background:url(../images/bg_home_myacc_hover.jpg);
						}
						
						#learnImg{
							background:url(../images/bg_home_learn.jpg);
							cursor:pointer;
							height:35px;
							width:111px;
						}

						#learnImg:hover{
							background:url(../images/bg_home_learn_hover.jpg);
						}

						/****Page:aboutImg****/
						#aboutImg{
							background:url(../images/bg_home_about.jpg);
							cursor:pointer;
							height:35px;
							width:152px;
						}

						#aboutImg:hover{
							background:url(../images/bg_home_about_hover.jpg);
						}
						/****Page:getImg****/
						#getImg{
							background:url(../images/bg_home_get.jpg);
							cursor:pointer;
							height:35px;
							width:103px;
						}

						#getImg:hover{
							background:url(../images/bg_home_get_hover.jpg);
						}
						/****Page:radian****/
						#radian{
							background:url(../images/bg_home_crl.jpg);
							height:35px;
							margin:0;
							width:16px;
						}
						
	#middleContainer{
		float:left;
	/*	background-color:#456eb3;*/
		height:586px;
		width:900px;
	}
	#topFlash{
		background:url(../images/top_flash.jpg);
		height:405px;
	}
	#topFlash2{
		margin:0 auto;
		padding:0px;
	 	width:870px;
	 	height:390px;
	}
	#middleArea{
		background:url(../images/bg_home_bottom.gif);
		margin-top:10px;
		height:170px;
	}
	#loginArea{
		float:left;
		background:url(../images/bg_home_datearea.gif);
		margin:10px!important;
		margin:10px 5px 10px 5px;
		height:150px;
		width:282px;
	}
	.btngo{
		margin-right:10px!important;
		margin-right:5px;
		float:right;
		height:20px;
		width:42px;
	}

	#loginArea ul{
		float:left;
		list-style:none;
		padding:0;
		margin:0;
	}
	#loginTitle{
		float:left;
		padding:10px 13px 5px 13px;
		width:250px;
	}
	#log_in{
		float:left;
		text-align:left;
	}
	#log_in a{
		float:left;
	}
	.noborder{
		border:0px;
	}
	/*
	#log_in ul{
		width:200px;
		list-style:none;
		color: #1865b2;
	}
	#log_in li{
		width:250px;
		height:25px;
		margin:2px 0 2px 0;
	}*/
	#new_user{
		float:right;
		font-size:11px;
		font-weight:699;
	}
	.login_label{
		text-align:left;
		width:65px;
		float:left;
		padding-left:13px;
		font-size:11px;
		font-weight:699;
	}
	#rememberme{
		text-align:left;
		width:65px;
		float:left;
		padding-left:13px;
		font-size:11px;
		font-weight:699;
	}	
	.login_input{
		border:1px solid #7f9db9;
		font-family:Arial, Helvetica, sans-serif;
		height:18px;
		width:185px;
	}
	#loginArea img{
		float:left;
		margin-top:3px;
		margin-right:4px!important;
		margin-right:2px;
		margin-left:0px!important;
		margin-left:3px;
	}
	#loginArea ul li{
		float:left;
		line-height:20px;
		padding:0;
	}
	#newsArea{
		float:left;
		background:url(../images/bg_home_datearea.gif);
		margin:10px 0 10px 0!important;
		margin:10px 0 10px 5px;
		height:150px;
		width:588px;
	}
	.cel{
		height:1px;
		background-color:#c2cbd9;
	}
	.newTable{
		width:572px;
		margin-top:8px;
	}
	.newspic{
		height:64px;
		width:96px;
	}
	.newsTitle{
		vertical-align:bottom;
		text-align:left;
		padding-left:8px;
		height:25px;
		width:468x;
	}
	.newsdiscription{
		vertical-align:top;
		text-align:left;
		padding-left:8px;
		height:42px;
		width:468x;
	}
	/****Page:bottomContainer****/
	#bottomContainer {
		background-color:#456eb3;
		float:left;
		height:59px;
		width:900px;
	}
		#bottomInner {
		background-color:#456eb3;
		height:40px;
		margin:10px 10px 12px 9px;
		}
			#copyRight{
				color:#eaeaea;
				float:left;
				font-size:11px;
				font-weight:bold;
				margin:15px;
			}
			#bottomLink{
				float:right;
				list-style:none;
				margin:15px 15px 0 0!important;
				margin:7px 7px 0 0;
			}
			#bottomLink li {
				float:left;
			}
			#bottomLink li a {
				color:#eaeaea;
				font-size:11px;
				text-decoration:underline;
			}						
						
/****Global:Body****/
body {
	/*background-color:#4a73ba;*/
	background:url(../images/bg_home_main.gif);
	color:#4c4b3f;
	font-size:12px;
	font-family:Arial;
    margin:0px auto;
	padding:0px;
	text-align:center;
}
/****Global:white a link****/
a.white:link {
	color: #eaeaea;
}
a.white:hover {
	color: #eaeaea;
	text-decoration:underline;
}
a.white:visited {
	color: #eaeaea;
}
a.blue:link{
	font-size:12px;
	color: #1865b2;
	text-decoration:none;
}
a.blue:visited{
	font-size:12px;
	color: #1865b2;
	text-decoration:none;
}
a.blue:hover{
	font-size:12px;
	color: #1865b2;
	text-decoration:underline;
}

.navig_1st{
	color:#eaeaea;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	float:left;
	top:15px;
	text-transform: uppercase;
	padding-top:5px;
	padding-left:15px;
}
.navig_1st_black{
	color:#4c4b3f;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	float:left;
	top:15px;
	text-transform: uppercase;
	padding-top:5px;
	padding-left:15px;
}
.navig_1st_black_b
{
	color:#4c4b3f;
	font-family:"Arial Black";
	font-size:13px;
	float:left;
	top:15px;
	padding-top:12px;
	padding-left:18px;
	width:600px;
}
.font_style_ct{
	color:#4c4b3f;
	font-family:"Arial Black";
	font-size:13px;
}
.font_style_sct{
	color:#4c4b3f;
	font-family:"Arial Black";
	font-size:12px;
}
.font_style_10p{
	color:#4c4b3f;
	font-family:"Arial Black";
	font-size:10px;
}
.description {
	float:left;
	margin-left:18px!important;
	margin-left:9px;
}
.spreadNode{
	display:block;
}
.closeNode{
	display:none;
}
.divLine{
	float:left;
	height:0px;
	margin:8px 0 0 0px;
	width:100%;
}
.divLine_midle{
	float:left;
	height:0px;
	margin:50px 0 0 0px;
	width:100%;
}
.divLine_height{
	float:left;
	height:0px;
	margin:300px 0 0 0px;
	width:100%;
}
.hli
{
	color:#4c4b3f;
	cursor:text;
}
.textNodisplay {
	display:none;
}
.add{float:left;height:22px;line-height:22px;}
.addArea{padding-top:0px;height:18px;line-height:18px;text-align:left;width:17px;float:left;position:relative;}
.help{vertical-align:middle;background:url(../images/help.gif) no-repeat;height:18px;width:17px;display:inline;float:right;font-size:1px;text-indent:-9999em;}
.tipsTemplate{position:relative; z-index:100;border:4px solid #e1b414;width:260px;text-align:left;background-color:#fff7da;position:absolute;display:none;top:10px;clear:both;left:17px;padding:5px;}
.closeWin{float:right;width:14px;height:13px;margin:0;padding:0;cursor:pointer;position:relative;}
.closeWin a{background:url(../images/close.gif) no-repeat;display:block;font-size:1px;text-indent:-9999em;width:14px;height:13px;}
.tipsTemplate p{position:relative;margin:10px 20px;font-size:12px;font-weight:bold;text-align:left;line-height:18px;}

a:focus { outline:0; }